<?php
session_start();

$response = array();

if (isset($_SESSION['choferUpdate'])) {
    unset($_SESSION['choferUpdate']);
    $response['chofer_delate'] = "¡El Nombre del chofer se logro eliminar correctamente!";
} else {
    $response['chofer_delate'] = "El nombre del chofer no se logro eliminar correctamente!";
}

echo json_encode($response);
?>
